Subject: Re: ECOFEMINISM
From: [email-masked] (PELUSO)
Date: 20 Jul 1994 04:55:33 -0000
Newsgroups: alt.sustainable.agriculture

Hi Jessica:

A few days ago you posted a request for articles on ecofeminism
and sustainability.  Did you mean articles that treated both
topics simultaneously or articles that treated one or the other?

I know the Ecologist magazine (it's British) devoted an entire
issue to ecofeminism a couple of years ago.  I'm not sure whether
it contained any explicit discussions of sustainability.  Anyway
if it can be of any use, let me know and I'll dig up the reference.

Regards,
Tony Peluso
[email-masked]